Subject: peptide data needed

From: Matt Stahl <[email-masked]>
Date: Tue, 14 Mar 1995 17:35:56 -0700 (MST)

Netters,
	I'm interested in testing a method of rapid generation of peptide
conformations from distance constraints and primary sequence.  I need data
to validate the method.  Does anyone have a structure of a peptide which
has been accurately determined by the combination of NMR and constrained
MD?  I need both the coordinates for the structure and the table of distance 
constraints generated from NOESY and/or COSY data.

thanks,
matt

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Mr. Matthew Stahl			| 
Department of Chemistry			| I'd rather be right half of the
University of Arizona			| time than half right all the
Tucson, AZ  85721			| time.
[email-masked]		|	-Malcom S. Forbes
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~